MongoGridFS::findOne
MongoGridFS::storeBytes
MongoGridFS
PHP Manual

# MongoGridFS::remove

(PECL mongo >=0.9.0)

MongoGridFS::remove — Removes files from the collections

### Description

public boolean MongoGridFS::remove ([ array `$criteria` = array() [, boolean `$just_one` = `FALSE` ]] )

### Parameters

`query`

  The filename or criteria for which to search.

`just_one`

  If only one matching file should be removed.

### Return Values

Returns if the removal was successful.

MongoGridFS::findOne
MongoGridFS::storeBytes
MongoGridFS
PHP Manual